libxfce4util (4.12.1-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 25 Apr 2015 14:56:11 -0700

libxfce4util (4.12.1-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6
  * Bump soname 6 to 7.

  [ Yves-Alexis Perez ]
  * debian/libxfce4util7.symbols updated for new soname.
  * debian/control:
    - libxfce4util-dev: drop useless Breaks/Replaces on libxfce4util6-dev
      package since it doesn't exist.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 15:10:02 +0100

libxfce4util (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Bump standards version to 3.9.5
  * debian/rules: Add disable-silent-rules
  * debian/copyright: Don't use symlink licenses
  * Update symbols

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 20:53:00 +0100

libxfce4util (4.10.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.5
  * debian/rules: Add disable-silent-rules
  * debian/copyright: Don't use symlink licenses

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on dh-autoreconf, gtk-doc-tools and xfce4-dev-tools
    - fix spelling error in libxfce4util6-dbg synopsys
  * debian/rules:
    - use dh-autoreconf addon to update aclocal.m4 and support ppc64el.
                                                                closes: #752769

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Aug 2014 10:19:39 +0200

libxfce4util (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 20:50:00 +0200

libxfce4util (4.10.0-2) experimental; urgency=low

  * debian/patches:
    - 02_fix-abicheck.sh added, fix FTBFS on ppc64.             closes: #682414

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Jul 2012 20:51:51 +0200

libxfce4util (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * Revert to unversioned -dev package name, we don't intend to keep the old
    one around.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 04 May 2012 07:59:19 +0200

libxfce4util (4.9.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 14:46:01 +0200

libxfce4util (4.9.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * debian/control: use Breaks instead of Conflicts when possible.

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - update symbols file.
    - rename library package to follow soname change.
    - rename -dev package to follow API change.
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop hardening-includes build-dep.
    - add Pre-Depends on ${misc:Pre-Depends} for multi-arch.
    - replace Conflicts by Breaks
    - make libxfce4util6-dev Breaks/Replaces libxfce4util-dev
  * debian/compat bumped to 8
  * debian/libxfce4util6-dev.install:
    - stop shipping static file, it's not built by default anymore anyway.
    - update paths for multi-arch.
  * debian/libxfce4util6.install:
    - update paths for multi-arch.
  * debian/rules:
    - use hardening support of debhelper 9 and dpkg-dev 1.16.1.
  * debian/copyright updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Apr 2012 13:30:31 +0200

libxfce4util (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_add-desktop-base-in-config-dirs refreshed

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 12 Sep 2011 22:44:20 +0200

libxfce4util (4.8.1-3) unstable; urgency=low

  * debian/patches:
    - xubuntu_desktop-x-ubuntu-gettext.patch: added from ubuntu.
    - ubuntu.series: list this patch only.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 20 Jun 2011 22:59:51 +0200

libxfce4util (4.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update section to xfce.
    - remove Emanuele and Simon from uploaders, thanks to them. 
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 15:47:57 +0200

libxfce4util (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/libxfce4util.shlibs: bump package version to 4.7.0.
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS
  * debian/control:
    - add build-dep on hardening-includes

  [ Lionel Le Folgoc ]
  * debian/libxfce4util4.symbols: added.
  * debian/libxfce4util4.shlibs: dropped, not needed.
  * debian/rules:
    - call dpkg-buildflags instead of doing manual tests
    - invoke dh_install with --fail-missing.
  * debian/control:
    - bump Standards-Version to 3.9.1, no change required
    - drop some trailing spaces
    - add myself to Uploaders.
  * debian/copyright: refreshed.
  * debian/README.source: dropped.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 16:34:51 +0100

libxfce4util (4.6.2-1) unstable; urgency=low

  [Yves-Alexis Perez]
  * New upstream release.
  * debian/control:
    - bump standards version to 3.8.4.
    - add build-dep on intltool. 
    - drop quilt and chrpath build-deps.
    - bump debhelper build-deps for overrides.
  * debian/rules:
    - switch to debhelper 7.
  * switch to 3.0 (quilt) source format.

  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 12:51:37 +0200

libxfce4util (4.6.1-2) unstable; urgency=low

  * debian/control:
    - update standards version to 3.8.3.
    - add depends on ${misc:Depends}.
    - add two binary packages (-bin and -common) to ease
      multiple-versions installations.
  * debian/xfce4-kiosk-query.8: fix typo.
  * debian/rules:
    - stop installing debian/xfce4-kiosk-query.8, it'll be done automagically.
    - stop doing shlibs, it'll done automagically.
  * debian/libxfce4util-bin.manpages: add xfce4-kiosk-query.8 to installed
    manpages.
  * debian/libxfce4util4.shlibs: give shlibs informations.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 30 Dec 2009 14:29:07 +0100

libxfce4util (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section, -dbg to debug one.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 13:32:29 +0200

libxfce4util (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/compat: bump to 7.
  * debian/control:
    - update build-dep on dh to 7 accordingly.
    - update standards version to 3.8.1.
    - move to section xfce.
    - drop now useless conflicts/replaces.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 00:46:41 +0200

libxfce4util (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * debian/rules:
    - update shlibs.
    - fail if dh_install misses files.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - no need to depends on gtk, libxfce4util is glib-only.
  * debian/rules:
    - bump shlibs for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/rules:
    - bump shlibs for 4.5.92.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/rules:
    - bump shlibs for 4.5.93.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/rules:
    - bump shlibs for 4.5.99.1.

  [ Xfce 4.6.0 ]
  * new upstream release.
  * debian/rules:
    - bump shlibs for 4.6.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:00:49 +0100

libxfce4util (4.4.2-3) unstable; urgency=low

  * debian/control:
    - fixed typo in short description.                          closes: #489493
    - removed Martin Loschwitz from Uploaders.
    - updated standards version to 3.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Jul 2008 10:58:49 +0200

libxfce4util (4.4.2-2) unstable; urgency=low

  * debian/control: 
    - add a -dbg package
    - update standards version to 3.7.3.
    - update my email address.
  * debian/rules: put debug infos in -dbg package.
  * debian/compat: updated to 5 so dh_strip behaves nicely.
  * debian/libxfce4util-dev.install: remove /usr/share/xfce4/m4, not present.
  * debian/copyright: use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 01 Mar 2008 23:46:50 +0100

libxfce4util (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * Use ${binary:Version} so we are binNMU safe.
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:16 +0000

libxfce4util (4.4.1-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright: updated copyright holders.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

libxfce4util (4.4.0-2) experimental; urgency=low

  * debian/rules: remove /usr/lib/libxfce4util.la from package.
  * debian/libxfce4util4.install: ship locales.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 25 Jan 2007 01:08:59 +0100

libxfce4util (4.4.0-1) experimental; urgency=low

  * (Yves-Alexis Perez) 
    - New upstream release. 
  * (Emanuele Rocca)
    - debian/control: Added a note about the manual and suggest devhelp.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 24 Jan 2007 22:32:30 +0100

libxfce4util (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * 01_add-desktop-base-in-config-dirs: enable use of config files provided
    by desktop-base package. Quick & dirty patch for Etch.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 20 Nov 2006 12:54:53 +0100

libxfce4util (4.3.99.1-1) unstable; urgency=low

  * New upstream release 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:46:27 +0100

libxfce4util (4.3.90.2-2) unstable; urgency=low

  * rpath fixes: call chrpath in debian/rules and add it to the build 
    dependencies.
  * Move the dh_makeshlibs call to the right place so we run ldconfig in
    postinst.

 -- Simon Huggins <huggie@earth.li>  Thu, 20 Jul 2006 17:54:53 +0100

libxfce4util (4.3.90.2-1) experimental; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/control: updated standards version to 3.7.2.
  * Bumped soname version to 4 and renamed binary package accordingly.
  (Simon Huggins)
  * Upload to experimental so we can clear NEW without issues.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 12 Jul 2006 17:48:20 +0100

libxfce4util (4.3.90.1-1) unstable; urgency=low

  * New Upstream Release
  * Changed binary package name to reflects soname change
  * Remove pointless .la files.
  
 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 18 Apr 2006 15:09:22 +0200
 
libxfce4util (4.2.3.2-1) unstable; urgency=low

  * Yves-Alexis Perez
   * New Upstream Release
  * Simon Huggins
   * Configure sysconfdir correctly                             closes: #329139
 
 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Nov 2005 12:08:34 +0000

libxfce4util (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Fix shlibs to be > 4.2.0 to help fix upstream's soname breakage
  * Moved xfce4-kiosk-query.8 from the -dev to libxfce4util-1
  * Change suite to unstable
  
 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:50:03 +0100

libxfce4util (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added Maintainer/Uploaders fields
  
 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

libxfce4util (4.2.0-2) experimental; urgency=low

  * Add the xfce4-kiosk-query.8 from Benny
  * --enable-final to configure
  * Add a Homepage: to the description

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 10:45:10 +0000

libxfce4util (4.2.0-1) experimental; urgency=low

  * New Upstream Release

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 10:45:10 +0000

libxfce4util (4.1.99.1-1) experimental; urgency=low

  * ML: New Upstream Release (4.1.99.1 alias XFce4 4.2 RC1)
  * ML: libxfce4util-1.install: nls.alias is gone, don't try to install it
  * ML: libxfce4util-dev.install: Added usr/share/gtk-doc/html/libxfce4util/*
  * ML: libxfce4util-1.install Added usr/bin/xfce4-kiosk-query

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 15:26:00 +0100

libxfce4util (4.0.6-1) unstable; urgency=high

  * urgency high to avoid previous buildd mess; there are 4 more upload stages
    each requiring the dev packages from the previous stage to be installed on
    all archs before we can upload (see http://wiki.earth.li/XfceDebian)
  * New upstream release
  * Upstream have incorporated the fix for PATH_MAX definition closes: #254383
  * Remove Norbert Tretkowski from Uploaders as requested.

 -- Simon Huggins <huggie@earth.li>  Mon, 12 Jul 2004 21:05:33 +0100

libxfce4util (4.0.5-1) unstable; urgency=high

  * urgency high to avoid previous buildd mess; there are 4 more upload stages
    each requiring the dev packages from the previous stage to be installed on
    all archs before we can upload (see http://wiki.earth.li/XfceDebian)
  * New upstream release
  * Update upstream's libtool

 -- Simon Huggins <huggie@earth.li>  Sat, 17 Apr 2004 12:17:35 +0100

libxfce4util (4.0.3-2) unstable; urgency=low

  * Update libtool
  * Snarf depends.m4 from CVS for XFCE_MCS_PLUGINS so I can update libtool
    elsewhere (thanks benny)
  * Just adding Daniel wasn't enough.  Add self to Uploaders so katie doesn't
    think this is an NMU again.

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 13:12:14 +0000

libxfce4util (4.0.3-1) unstable; urgency=low

  * New upstream release
  * Add libgtk2.0-dev to Depends: closes: #220410
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Tue, 24 Feb 2004 22:40:08 +0000

libxfce4util (4.0.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Dec 2003 15:41:00 +0100

libxfce4util (4.0.0.final-1) unstable; urgency=low
 
  * New upstream release
  * New Co-Maintainer: Norbert Tretkowski.
  * Many cleanups in debian/-subdir
  * Renamed libxfce4util-0-dev to libxfce4util-dev
  * libxfce4util-1 instead of libxfce4util-0

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 15:49:00 +0200
 
libxfce4util (0.2.0+cvs.20030421-1) unstable; urgency=low

  * New CVS checkout

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 21 Apr 2003 18:58:00 +0200

libxfce4util (0.0.0+cvs.20030324-1) unstable; urgency=low

  * Initial Release.

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 24 Mar 2003 16:47:40 +0100
